Jump to content

Search the Community

Showing results for tags 'Nie działa mi multi'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • News
    • News
    • Development Announcements
  • Information & Support
    • TruckersMP Rules
    • Guides
    • Help
    • Bug Reports
    • Suggestions
    • Recruitment
  • Community
    • General Discussion
    • Hot Topic
    • Discord
    • Companies
    • Community Events
    • Off Topic Discussion
    • Developer Portal
    • Unofficial tools
    • Media
  • International Community
    • Other Languages
  • Archive

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


Location


Interests


Known languages


TruckersMP ID

 
or  

VTC Name


VTC ID

 
or  

YouTube


Plays.tv


Twitter


Twitch.tv


Hitbox.tv

Found 1 result

  1. kacperb77

    Proszę o pomoc

    Cześć mam mały problem z multiplayer. Chodzi o to, że nie da się włączyć gry bo do multi potrzebna jest wersja gry 1.21.1s a ja posiadam 1.22.2s taką jaka jest na steam. A gra nadal żąda ode mnie 1.21.1s więc pomyślałem proste pobiorę starsza wersje z neta i tyle, ale nie działa. Pobrałem, zainstalowałem, i gra nie przyjmuje tej wersji bo już posiada nowsza i nie pozwala mi zainstalować starszej. Jeżeli ktoś zna rozwiązanie to proszę o pomoc
×
×
  • Create New...